
body {
	margin: 0;
	background: url('../img/fundo.jpg') center center no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.container {
	width: 95%;
	height: 90%;
}


#jogo, #espaco {
	display: inline-block;
}

#jogo {
	float: right;
	margin-right: 22vw;
	margin-top: -1vw;
	width: 552px;
	height: 552px;	
}

#espaco {
	float: left;
	margin-left: 7vw;
	margin-top: 27vw;
	-webkit-text-stroke-color: #000;
	-webkit-text-stroke-width: 1px;
	size: "1000";
}

#resultado{
	font-family: 'ZCOOL KuaiLe', cursive;
	background-color: #00BFFF;
	opacity : 0.9;
	-webkit-text-stroke-color: rgb(0, 0, 0);
	
}

#resultado, #botao{
	color: #000000;
	text-align: center;
	font-size: xx-large;

}

.fonte{
	font-family: 'ZCOOL KuaiLe', cursive;
}

button {
	background-color: greenyellow;
	font-size: 32px;
	border-color: #00BFFF;
	border-radius: 5px;
}

.casa{
	width: 180px;
	height: 180px;
	border: solid 3px;
	border-color: #00BFFF;
	float: left;
}

#c1, #c4, #c7 {
	border-left: 0px;
}

#c3, #c6, #c9 {
	border-right: 0px;
}

#c1, #c2, #c3 {
	border-top: 0px;
}

#c7, #c8, #c9 {
	border-bottom: 0px;
}

